RubyGems Navigation menu

bomberstudios-fluby 0.6.6

A simple command to create an empty ActionScript project for MTASC + SWFMILL + Rake

Versions:

  1. 0.6.6 - April 8, 2009 (11.5 KB)
  2. 0.6.5 - April 8, 2009 (3.5 KB)
  3. 0.6.4 - April 8, 2009 (11.5 KB)
  4. 0.6.3 - October 27, 2008 (12.5 KB)
  5. 0.6.1 - October 27, 2008 (12 KB)
Show all versions (8 total)

Authors:

  • Ale Muñoz

Total downloads 1,859

For this version 237

Show all versions (8 total)

Required Ruby Version: >= 1.8.5

Licenses:

N/A

Gemfile:
gem 'bomberstudios-fluby', '~> 0.6.6' = Copy to clipboard Copied!

install:
gem install bomberstudios-fluby = Copy to clipboard Copied!

Links: